* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(238,83,34, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hpcna-56_h:after { display: table; content: ''; clear: both; }

.gch_223-cw { clear: both; }

.os_384__fcxa { width: 1000px; margin: 0 auto; }


.ijg_802__k
{
	display: block;
}

.ijg_802__k:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.os_384__fcxa
{
	margin-top: 70px;
}

.u-575_fbh 
{
	display: table;
	position: relative;
}



.q-508_fg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.q-508_fg > a
{
	display: block;
	float: left;
}

.q-508_fg > a.dfu_600__nvvbp
{
	margin-right: 10px;
}

.q-508_fg > a.eedj-468_hzgr
{
	margin-right: 10px;
}


.q-508_fg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.q-508_fg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.q-508_fg > a.dfu_600__nvvbp > div > span
{
	background-image: url(../images/FB.png);
}

.q-508_fg > a.eedj-468_hzgr > div > span
{
	background-image: url(../images/X.png);
}

.q-508_fg > span.iiwr_571__adli
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.u-504_mbgb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.s-578_vqw { background-color: #171717; }

.s-578_vqw .a_252-sea 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.s-578_vqw .qqku-774_s { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.s-578_vqw .qqku-774_s > .jbxv_700__hd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qqku-774_s .jv_893-x
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(238,83,34, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ob_709-z
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ob_709-z > .ah_9-vkbhh 
{
	float: right;
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr.active > .dsg-322_cv
{
	visibility: visible;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li
{
	display: block;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a:hover
{
	color: rgba(238,83,34, 1);
	background: #f0f0f0;
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .kdyc-605_oh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .kdyc-605_oh > .js-15_dlo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a:hover > .kdyc-605_oh > .js-15_dlo
{
	 
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .kdyc-605_oh > .js-15_dlo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .bhbzh_741__f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a:hover > .bhbzh_741__f
{
	text-decoration: underline;
}




.ah_9-vkbhh > .rhsr_34-osbr > .vi_461-gpfe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ah_9-vkbhh > .rhsr_34-osbr.active > .vi_461-gpfe
{
	background: #f5f5f5;
}


.ah_9-vkbhh > .rhsr_34-osbr > .vi_461-gpfe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ob_709-z .w_116-qtcvn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ob_709-z .w_116-qtcvn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ob_709-z .rhsr_34-osbr.active .w_116-qtcvn > span
{
	color: #171717;
}



.ob_709-z .le-285_hx
{
	height: 24px;
	width: 34px;
}

.ob_709-z .le-285_hx > .xbz-566_ges
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ob_709-z .rhsr_34-osbr.active .le-285_hx > .xbz-566_ges
{
	border:1px solid #171717;
}

.ob_709-z .le-285_hx > .xbz-566_ges > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mbb_868-ufad 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mbb_868-ufad > .lf_820__d
{
	display: table;
	margin-top: 70px;
}



.mbb_868-ufad > .lf_820__d > *
{
	display: table-cell;
	vertical-align: middle;
}

.mbb_868-ufad > .lf_820__d > .i_224__tlud
{
	width: 440px;
	max-width: 440px;
}

.mbb_868-ufad > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mbb_868-ufad > h1 .mq_999__xbmf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mbb_868-ufad > .afzai_257__ffgai
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.i_224__tlud > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(238,83,34, 1);
}


.i_224__tlud > .qgnbw_458__egf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qgnbw_458__egf.v-340_pgid
{
	margin-right: 100px;
}


.qgnbw_458__egf > h3.cqfr_903-m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qgnbw_458__egf.v-340_pgid > h3.cqfr_903-m
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.i_224__tlud > .qgnbw_458__egf .jrzg_317__jbr
{
	
}


.qgnbw_458__egf .sj_32__f
{
	display: none;
}


.qgnbw_458__egf .jrzg_317__jbr.d_518-qbew
{
	margin-top: 20px;
}

.qgnbw_458__egf .jrzg_317__jbr .myr-909_z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qgnbw_458__egf.v-340_pgid .jrzg_317__jbr .myr-909_z
{
	font-size: 16px;
	font-weight: normal;
}



.qgnbw_458__egf .jrzg_317__jbr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qgnbw_458__egf.v-340_pgid .jrzg_317__jbr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qgnbw_458__egf .jrzg_317__jbr .binhm_415__imw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qgnbw_458__egf.v-340_pgid .jrzg_317__jbr .binhm_415__imw
{
	max-width: 384px;
	font-size:16px;
}

.qgnbw_458__egf .qubr_199__yqhq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qgnbw_458__egf.v-340_pgid .qubr_199__yqhq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bf_588-hkg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bf_588-hkg > .iw_299-sbg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bf_588-hkg > .iw_299-sbg.vgd-993_beihy
{
	right: -10px;
	top:-10px;
}

.bf_588-hkg > .iw_299-sbg.ffnff_274-ksn
{
	top:0px;
	right: -20px;
}

.bf_588-hkg > .iw_299-sbg > .ge_635__d
{
	display: table-cell;
	vertical-align: middle;
}


.bf_588-hkg > .iw_299-sbg .bory_492__eh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bf_588-hkg > .iw_299-sbg .arht-118_qzjg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.e_840-jd > .bf_588-hkg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mbb_868-ufad > .lf_820__d > .d_889__swo
{
	width: 280px;
}


.d_889__swo > .rhid_36__hwazz
{
    font-size: 16px;
    line-height: 180%;
}


.d_889__swo > .rhid_36__hwazz > b, .d_889__swo > .rhid_36__hwazz > h2, .d_889__swo > .rhid_36__hwazz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.d_889__swo > .rhid_36__hwazz > ol
{
	padding-left: 20px;
}


main
{
	
}


.qbgvi-353_foebt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.lca-882_b
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.lca-882_b > li
{
	display: inline-block;
}

.lca-882_b > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(238,83,34, 1);
}

.lca-882_b > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.lca-882_b > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.lca-882_b > li.active > a
{
	color: #545454;
}




.tgdnd_866-ak 
{ 
	margin-bottom: 50px; 

}



.tgdnd_866-ak > .eb_802-aryka
{
	 padding: 30px;
	overflow: hidden;
}


.tgdnd_866-ak > .eb_802-aryka:after { display: table; content: ''; clear: both; }




.tgdnd_866-ak h1 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tgdnd_866-ak h1 .mq_999__xbmf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tgdnd_866-ak h2 
{ 
	color: rgba(238,83,34, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tgdnd_866-ak h2:first-child
{
	padding-top: 0px;
}

.tgdnd_866-ak .eb_802-aryka > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tgdnd_866-ak .eb_802-aryka > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tgdnd_866-ak h2:first-child
{
	padding-top: 0px;
	color: rgba(238,83,34, 1); 
}


.tgdnd_866-ak h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tgdnd_866-ak h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tgdnd_866-ak h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eb_802-aryka ul { margin-top: 12px; }


.eb_802-aryka ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.eb_802-aryka ul.clear > li, .eb_802-aryka ol.clear > li 
{
	clear: both;
}

.eb_802-aryka ul.clear > li:after, .eb_802-aryka ol.clear > li:after { display: block; content: ''; clear: both; }


.eb_802-aryka ul.zrhx-539_k
{
	margin-top: 0px !important;
}

.eb_802-aryka ul.zrhx-539_k > li 
{
	margin-left: 0px !important;
}

.eb_802-aryka ol { margin-left: 20px; margin-top: 12px; }

.eb_802-aryka ol > li { padding-left: 6px;  margin-bottom: 12px;}


.eb_802-aryka ul.list-recomend
{
	
}

.eb_802-aryka ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.eb_802-aryka ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.eb_802-aryka ul.list-recomend > li .dscr_img .date, .eb_802-aryka ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.eb_802-aryka ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.eb_802-aryka .cmie_879-r > .bk_773-mjri
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.eb_802-aryka .cmie_879-r > .bg_213-ejf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(238,83,34, 1);
}


.tgdnd_866-ak > .eb_802-aryka.qbgvi-353_foebt.nfns_910__d 
{
	margin-bottom: 50px;
}


.tgdnd_866-ak > .eb_802-aryka.qbgvi-353_foebt.nfns_910__d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(238,83,34, 1);
}


.nfns_910__d table.jo_250__dlltj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nfns_910__d table.jo_250__dlltj tfoot td b
{
	text-align: center;
}


.nfns_910__d table.jo_250__dlltj td
{
	width: 50%;
}


.tgdnd_866-ak table { border-collapse: separate; border-spacing: 3px; }

.tgdnd_866-ak td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tgdnd_866-ak th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jo_250__dlltj
{
	width: 100%;
}

table.jo_250__dlltj td
{
	padding: 0;
}

table.jo_250__dlltj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jo_250__dlltj a:hover
{
	background: rgba(238,83,34, 1);
	color: white;
}


table.l_788-jrexa
{
	width: 100%;
}


table.l_788-jrexa th
{
	text-align: left;
	font-weight: bold;
}

table.l_788-jrexa th.qao-690_r
{
	max-width: 200px;
}
table.l_788-jrexa th.pg_80-vgz
{
	max-width: 100px;
}
table.l_788-jrexa th.j-989_sce
{
	
}

table.l_788-jrexa td
{
	padding: 5px 10px;
}

table.l_788-jrexa tr.ng-724_c td
{
	font-weight: bold;
	border-top: 2px solid rgba(238,83,34, 1);
	border-bottom: 2px solid rgba(238,83,34, 1);
}

table.l_788-jrexa tr.ng-724_c td:first-child
{
	border-left: 2px solid rgba(238,83,34, 1);
}

table.l_788-jrexa tr.ng-724_c td:last-child
{
	border-right: 2px solid rgba(238,83,34, 1);
}

table.l_788-jrexa tr:hover td
{
	background-color: rgba(238,83,34, 0.2);
}

table.l_788-jrexa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tdfhz_876-pahi.letr_778__ayrzc
{ 
	margin-bottom: 50px; 

}


.tdfhz_876-pahi.letr_778__ayrzc h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ffgpj-109_e
{
	padding: 30px;
}


.tdfhz_876-pahi ul
{
	display: block;
}

.tdfhz_876-pahi ul.zrhx-539_k > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tdfhz_876-pahi ul.zrhx-539_k > li:after
{ display: table; content: ''; clear: both; }



.tdfhz_876-pahi ul.zrhx-539_k > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tdfhz_876-pahi ul.zrhx-539_k > li:not(:last-child)
{
	padding-top: 30px;
}


.tdfhz_876-pahi ul.zrhx-539_k > li:last-child, .tdfhz_876-pahi.lws_402-gnorl .eb_802-aryka ul > li:last-child
{
	margin-bottom: 0px;
}


.tdfhz_876-pahi ul.zrhx-539_k > li .u_483__wnfv
{
	margin-bottom: 12px;
}

.tdfhz_876-pahi ul.zrhx-539_k > li .u_483__wnfv > i
{
	font-size: 18px;
	font-style: italic;
}

.tdfhz_876-pahi ul.zrhx-539_k > li .ed_910__gt
{
	float: left;
}


.tdfhz_876-pahi ul.zrhx-539_k > li .ed_910__gt img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tdfhz_876-pahi ul.zrhx-539_k > li .fn-48_gdi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tdfhz_876-pahi ul.zrhx-539_k > li .item_rev
{
	display: none;
}

.tdfhz_876-pahi .m_463-a
{
	margin-top: 20px;
	text-align: center;
}



.tdfhz_876-pahi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jj_40-h.letr_778__ayrzc
{ 
	margin-bottom: 50px; 

}

.jj_40-h.letr_778__ayrzc h2 
{ 
	color: rgba(238,83,34, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jj_40-h.letr_778__ayrzc ul
{
	display: table;
	width: 100%;
}

.jj_40-h.letr_778__ayrzc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jj_40-h.lws_402-gnorl .eb_802-aryka ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jj_40-h ul > li:last-child, .jj_40-h.lws_402-gnorl .eb_802-aryka ul > li:last-child
{
	margin-bottom: 0px;
}


.jj_40-h ul > li .c_541-ehf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(238,83,34, 1);
}


.jj_40-h ul > li .b_180-fsqqb
{
	overflow: hidden;
    border: 2px solid rgba(238,83,34, 1);
}

.jj_40-h ul > li .b_180-fsqqb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jj_40-h ul > li .jlfji_369__c
{
	margin-bottom: 12px;
}

.jj_40-h ul > li .vbb_618__hg
{
	color: #777777;
}



.jj_40-h .vepo_797-j
{
	margin-top: 20px;
	text-align: center;
}




.abc_745-a 
{ 
	margin-bottom: 50px;
}

.abc_745-a .jqhrd_660__sgf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.abc_745-a .jqhrd_660__sgf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.abc_745-a .jqhrd_660__sgf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.abc_745-a .bljt_716-ebubb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gjkbg_929-bjf
{
	display: block;
	line-height: 130%;

}

.gjkbg_929-bjf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gjkbg_929-bjf > div > dt
{
	display:inline-block;
}

.gjkbg_929-bjf > div > dd
{
	display:inline;
}

.abc_745-a .aaqgl-494_no
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.abc_745-a h2 
{ 
    color: rgba(238,83,34, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.f-627_e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(238,83,34, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.f-627_e > .y_152__ossth
{
	display: table;
	width: 100%;
}


.f-627_e > .y_152__ossth > *
{
	display: table-cell;
	vertical-align: top;
}


.f-627_e .bf_588-hkg > img
{
	max-width: 400px;
}



.xitea_935__wwk 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hsiu-138_e
{
	display: block;
	margin-right: 40px;
}


.hsiu-138_e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hsiu-138_e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hsiu-138_e li a:hover
{
	text-decoration: underline;
}

.fefth_187-nashm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fefth_187-nashm .fbw_326-jtcm
{
	display: block;
	text-decoration: none;
}

.fefth_187-nashm .fbw_326-jtcm .mq_999__xbmf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fefth_187-nashm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fefth_187-nashm .imqd-953_ohw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);

}


.imqd-953_ohw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.imqd-953_ohw a:hover
{
	text-decoration: underline;
}



.fefth_187-nashm .g_420-iwaym
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.fefth_187-nashm .bjlac-282_inlwe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(238,83,34, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bwk-788_zdvhb
{
	padding: 30px;
    overflow: hidden;
}


.bwk-788_zdvhb > .h_540__pi
{
	float: right;
	width: 50%;
}

.bwk-788_zdvhb > .h_540__pi > .dkj-927_no
{
	padding-left: 20px;
	border-left: 3px solid rgba(238,83,34, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bwk-788_zdvhb > .h_540__pi > .dkj-927_no > .gjkbg_929-bjf
{
	margin-top: 20px;
}

.bwk-788_zdvhb > .eef-312_hqhef
{
	float: left;
	width: 50%;
}

.bwk-788_zdvhb > .eef-312_hqhef form
{
	display: block;
	width: 100%;
}

.bwk-788_zdvhb > .eef-312_hqhef .xn_306__q
{
	margin-top: 20px;
}

.bwk-788_zdvhb > .eef-312_hqhef .vy_614__w
{
	display: none;
}


.bwk-788_zdvhb > .eef-312_hqhef .xn_306__q label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bwk-788_zdvhb > .eef-312_hqhef .xn_306__q input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bwk-788_zdvhb > .eef-312_hqhef .xn_306__q textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bwk-788_zdvhb > .eef-312_hqhef .xn_306__q .rk-582_wydte {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bwk-788_zdvhb > .eef-312_hqhef .lon-164_rv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(238,83,34, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.os_384__fcxa { width: 100%; }
	
.s-578_vqw { text-align: center; }
	
	
	
	
.s-578_vqw .qqku-774_s
	{
		
		
	}

	
	

	
	
	
	.q-508_fg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.q-508_fg > a
{
	
}

	
.q-508_fg > a.eedj-468_hzgr
{
	margin-right: 0px;
}
	
.q-508_fg > a > div
{
    width: 24px;
	height: 24px;
}

.q-508_fg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.q-508_fg > a.dfu_600__nvvbp > div > span
{
	
}

.q-508_fg > a.eedj-468_hzgr > div > span
{
	
}


.q-508_fg > span.iiwr_571__adli
{
	display: none;
}
	

	
	
	.u-504_mbgb
	{
		width: auto;
	}
	
	
	.ob_709-z
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr:not(.active)
	{
		position: relative;
	}
	
	
		.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ah_9-vkbhh > .rhsr_34-osbr > .vi_461-gpfe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv
	{
		
		display: none;
	}
	


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr.active > .dsg-322_cv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul
{
	display: block;
	max-height:300px;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li
{
	
}
	
	
.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .bhbzh_741__f
{
	font-size: 14px;	
}
	
	
	
.ah_9-vkbhh > .rhsr_34-osbr > .vi_461-gpfe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ah_9-vkbhh > .rhsr_34-osbr.active > .vi_461-gpfe > *
{
	font-size: 16px;
}	
		
.ah_9-vkbhh > .rhsr_34-osbr:not(.active) > .vi_461-gpfe > .w_116-qtcvn
{
	display: none;
}
	
	
	
.ob_709-z .le-285_hx
{
	width: 24px;
}

.ob_709-z .le-285_hx > .xbz-566_ges
{
	width: 24px;
	height: 24px;
}
	
	
.ob_709-z .rhsr_34-osbr:not(.active) .le-285_hx > .xbz-566_ges
{
	margin-left: 0px;
}

.ob_709-z .rhsr_34-osbr.active .le-285_hx > .xbz-566_ges
{
	border:1px solid #171717;
}

.ob_709-z .le-285_hx > .xbz-566_ges > img
{
	height: 24px;
}
	

.s-578_vqw .qqku-774_s > .jbxv_700__hd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qqku-774_s .jv_893-x
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ob_709-z.vgd-993_beihy
	{
		float: none;
	}
	
.ob_709-z.vgd-993_beihy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ob_709-z .u_483__wnfv
	{
		line-height: 18px;
	}
	
	.ob_709-z .le-285_hx > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ob_709-z .le-285_hx > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mbb_868-ufad {
    padding: 30px 20px;
	}
	
	.mbb_868-ufad > .lf_820__d
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mbb_868-ufad > .lf_820__d > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mbb_868-ufad > .lf_820__d > .e_840-jd
	{
		padding-top: 10px
	}
	
	.mbb_868-ufad > .lf_820__d > .i_224__tlud
	{
		width: 100%;
		padding-top: 30px
	}
	
	.i_224__tlud > .qgnbw_458__egf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.e_840-jd > .bf_588-hkg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mbb_868-ufad > .lf_820__d > .d_889__swo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.os_384__fcxa
	{
		margin-top: 30px;
	}
		
	.tgdnd_866-ak { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tgdnd_866-ak h2 { padding-bottom:20px; }
	.tgdnd_866-ak > .eb_802-aryka
	{
		padding: 20px;
	}

	.tgdnd_866-ak p + h2 { }
	.tgdnd_866-ak ul { }
	.tgdnd_866-ak li { }
	.tgdnd_866-ak table { width: 100% !important; }
	
	.tgdnd_866-ak img { max-width: 100% !important; }
	

	.tdfhz_876-pahi.letr_778__ayrzc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tdfhz_876-pahi.letr_778__ayrzc h2
	{
		padding-bottom: 20px;
	}
	
	.tdfhz_876-pahi.letr_778__ayrzc ul
	{
		display: block;
	}
	
	.tdfhz_876-pahi.letr_778__ayrzc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tdfhz_876-pahi.letr_778__ayrzc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tdfhz_876-pahi ul.zrhx-539_k > li > .ed_910__gt
	{
		float: none !important;
	}
	
	.tdfhz_876-pahi ul.zrhx-539_k > li > .fn-48_gdi
	{
		padding: 0px;
	}
	
	
		.jj_40-h.letr_778__ayrzc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jj_40-h.letr_778__ayrzc h2
	{
		padding-bottom: 20px;
	}
	
	.jj_40-h.letr_778__ayrzc ul
	{
		display: block;
	}
	
	.jj_40-h.letr_778__ayrzc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jj_40-h.letr_778__ayrzc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jj_40-h.letr_778__ayrzc ul > li .fn-48_gdi
	{
		padding: 0px;
	}
	
	.ffgpj-109_e
	{
		    padding: 20px;
	}
	
	
	.abc_745-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.abc_745-a h2
	{
		padding-bottom: 20px;
		
	}
	
	.abc_745-a .jqhrd_660__sgf
	{
		padding: 20px;
	}
	
	.abc_745-a .jqhrd_660__sgf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.abc_745-a .aaqgl-494_no
	{
		padding-left: 0px;
	}
	
	
	
	
	.f-627_e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.f-627_e > .y_152__ossth
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.y_152__ossth > .a_568-gfv
	{
		display: block;
	}
	
	.y_152__ossth > .kkzue_814-rywre
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.y_152__ossth > .kkzue_814-rywre > .bf_588-hkg
	{
		
	}
	
	
	.qgnbw_458__egf.v-340_pgid
	{
		margin-right: 0;
	}
	
	
	.qgnbw_458__egf.v-340_pgid .jrzg_317__jbr > input
	{
		max-width: none;
	}
	
	.qgnbw_458__egf.v-340_pgid .qubr_199__yqhq
	{
		max-width: none;
	}
	
	
	.bf_588-hkg > .iw_299-sbg.ffnff_274-ksn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fefth_187-nashm
	{
		text-align: center;
	}
	
	.hsiu-138_e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hsiu-138_e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hsiu-138_e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.lca-882_b
	{
		margin-left: 20px !important;
		
	}
	
	.lca-882_b > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tgdnd_866-ak table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jo_250__dlltj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tgdnd_866-ak > .eb_802-aryka.wr_923-liwvf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.eb_802-aryka ul.list-recomend > li
{
	display: block;
}
	
.bwk-788_zdvhb > .eef-312_hqhef
{
	width: 100%;
	float: none;
}
	
.bwk-788_zdvhb > .h_540__pi
{
	width: 100%;
	float: none;
}

.bwk-788_zdvhb > .h_540__pi > .dkj-927_no
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ejaje_434__c, .azesa_104-lpb, .ccw_392__tvn
{
	
}

body.azesa_104-lpb .os_384__fcxa
{
	width: 800px;
}

body.azesa_104-lpb section.os_384__fcxa
{
	margin-top: 50px;
}

body.azesa_104-lpb .q-508_fg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.azesa_104-lpb .q-508_fg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.azesa_104-lpb .s-578_vqw .a_252-sea 
{
	margin: 0;
	margin-left: 20px;
}

body.azesa_104-lpb .s-578_vqw .qqku-774_s
{
	padding: 10px 0 10px 0px; 
}

body.azesa_104-lpb .qqku-774_s .jv_893-x
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.azesa_104-lpb .qqku-774_s > .jbxv_700__hd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.azesa_104-lpb .ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .kdyc-605_oh > .js-15_dlo
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.azesa_104-lpb .ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .kdyc-605_oh > .js-15_dlo > img
{
	height: 22px;
}

body.azesa_104-lpb .ob_709-z .le-285_hx > .xbz-566_ges
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.azesa_104-lpb .rhsr_34-osbr.active .le-285_hx > .xbz-566_ges
{
	border: none;
}

body.azesa_104-lpb .ob_709-z .le-285_hx > .xbz-566_ges > img
{
	height: 24px;
}

body.azesa_104-lpb .mbb_868-ufad 
{
	padding:50px 0px;
}

body.azesa_104-lpb .qgnbw_458__egf > h4.cqfr_903-m
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.azesa_104-lpb .qgnbw_458__egf .qubr_199__yqhq
{
	border-radius: 0px;
}

body.azesa_104-lpb .bf_588-hkg > .iw_299-sbg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.azesa_104-lpb .bf_588-hkg > .iw_299-sbg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.azesa_104-lpb .bf_588-hkg > .iw_299-sbg .bory_492__eh
{
	top: -20px;
}


body.azesa_104-lpb .bf_588-hkg > .iw_299-sbg .arht-118_qzjg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.azesa_104-lpb .d_889__swo
{
	background-color: #FFFFFF;
}


body.azesa_104-lpb .d_889__swo > .rhid_36__hwazz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(238,83,34, 0.13);
	line-height: 150%;
}

body.azesa_104-lpb .d_889__swo > .rhid_36__hwazz > div
{
	padding: 0px 30px;
}


body.azesa_104-lpb .d_889__swo > .rhid_36__hwazz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.azesa_104-lpb .d_889__swo > .rhid_36__hwazz h2, body.azesa_104-lpb .d_889__swo > .rhid_36__hwazz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(238,83,34, 1);
	text-align: center;
}


body.azesa_104-lpb .jj_40-h.letr_778__ayrzc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.azesa_104-lpb .hsiu-138_e
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.azesa_104-lpb .hsiu-138_e ul
{
	display: table;
    margin: 0 auto;
}
body.azesa_104-lpb .hsiu-138_e ul li
{
	line-height: 38px;
}

body.azesa_104-lpb .hsiu-138_e ul li:first-child
{
	margin-left: 0px;
}

body.azesa_104-lpb .hsiu-138_e ul li:last-child
{
	margin-right: 0px;
}

body.azesa_104-lpb .fefth_187-nashm
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.azesa_104-lpb .fefth_187-nashm .imqd-953_ohw
{
	color: #777777; 
}


body.azesa_104-lpb .imgblock
{
	max-width: 740px;
}


body.azesa_104-lpb .h_540__pi .imgblock
{
	max-width: 740px;
}

body.azesa_104-lpb .jj_40-h ul > li .b_180-fsqqb > img
{
	max-width: 224px;
}


body.azesa_104-lpb .f-627_e .bf_588-hkg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.azesa_104-lpb .os_384__fcxa
{
	width: 100%; 
}

	body.azesa_104-lpb .mbb_868-ufad {
    padding: 30px 12px;
	}

	body.azesa_104-lpb .d_889__swo > .rhid_36__hwazz
	{
		padding: 30px 0px;
	}

	body.azesa_104-lpb section.os_384__fcxa
	{
		margin-top: 30px;
	}


	body.azesa_104-lpb .tgdnd_866-ak > .eb_802-aryka
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.azesa_104-lpb .tdfhz_876-pahi.letr_778__ayrzc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.azesa_104-lpb .jj_40-h.letr_778__ayrzc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.azesa_104-lpb .abc_745-a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.azesa_104-lpb .f-627_e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.azesa_104-lpb .y_152__ossth > .kkzue_814-rywre
	{
		margin-top: 50px;
	}

body.azesa_104-lpb .ob_709-z .le-285_hx > .xbz-566_ges
{
	width: 28px;
	height: 28px;
}

body.azesa_104-lpb .ob_709-z .le-285_hx > .xbz-566_ges > img
{
	height: 28px;
}
	
	
body.azesa_104-lpb .ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .kdyc-605_oh > .js-15_dlo
{
	width: 24px;
    height: 24px;
}


body.azesa_104-lpb .ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a > .kdyc-605_oh > .js-15_dlo > img
{
	height: 24px;
}

	
body.azesa_104-lpb .ah_9-vkbhh > .rhsr_34-osbr > .vi_461-gpfe
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.azesa_104-lpb .ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.azesa_104-lpb .ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.azesa_104-lpb .ob_709-z > .ah_9-vkbhh > .rhsr_34-osbr > .dsg-322_cv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.azesa_104-lpb .hsiu-138_e ul li
{
	line-height: 20px;
}
	
body.azesa_104-lpb .fefth_187-nashm
{
	margin-top: 30px;
}

	
body.azesa_104-lpb .jj_40-h.letr_778__ayrzc ul > li
{
	padding: 0px;
}

	
}

